cast-mode:
  cast: 출연
  shoot-bow: 활 쏘기
  shoot-trident: 삼지창 쏘기
  sneak: 몰래
  shift-left-click: 쉬프트 왼쪽 클릭
  arrow-tick: 화살표 표시
  timer: 타이머
  death: 죽음
  trident-land: 삼지창 땅
  arrow-land: 화살 땅
  trident-tick: 삼지창 틱
  kill-entity: 엔티티 죽음
  right-click: 오른쪽 클릭
  attack: 공격
  arrow-hit: 화살 적중
  login: 로그인
  api: Api
  damaged: 피해
  left-click: 왼쪽 클릭
  trident-hit: 삼지창 히트
  damaged-by-entity: 엔티티에 의한 피해
  shift-right-click: 쉬프트 오른쪽 클릭
